## libpod-webserver-perl 3.09

=== debian/changelog ===
libpod-webserver-perl (3.09-1) unstable; urgency=low

  * New upstream release.
  * d/control:
    - Update Standard-Version field.
    - Update email in Maintainer field.
    - Update Homepage field, now pointing to metacpan.
    - Add Vcs-Git and Vcs-Browser field.
    - Update debhelper Build-Depends to >= 9.
    - Add netbase to B-D-I because t/daemon.t uses 'getprotobyname' function 
      and it's looking for /etc/protocols (inside netbase package). 
  * Update d/compat to 9.
  * d/watch: Use metacpan intead cpan.
  * Update d/copyright to copyright-format 1.0.
  * Update d/rules to dh9.
  * Add d/libpod-webserver-perl.manpages and install d/libpod-webserver-perl.1
  * Remove d/libpod-webserver-perl.docs

 -- Alejandro Garrido Mota <alejandro@debian.org>  Wed, 05 Mar 2014 12:55:53 -0430

libpod-webserver-perl (3.05-1) unstable; urgency=low

  * New upstream release
  * Improve Format-Specification in debian/copyright
  * Improve debian/control
  * Add watch file 

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Tue, 21 Apr 2009 20:02:42 -0430

libpod-webserver-perl (3.04-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Remove /usr/lib/perl5 only if it exists (needed to avoid FTBFS after
    Perl 5.10 transition) (Closes: #483388)
  * Fixed test that failed after Perl 5.10 transition (Closes: #467279)
  * Fixed versioned build-dependencies which are satisfied by Perl 5.10
    (Closes: #481959)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 28 May 2008 11:15:06 -0500

libpod-webserver-perl (3.04-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Restore the disabled test to t/03_daemon.t (instead of 03_daemon.t),
    which fixes double-build FTBFS (Closes: #442649). Thanks Jose Luis
    Rivas Contreras for the original patch.
  * Bump Standards-Version from 3.7.2 to 3.7.3, no changes needed.
  * Move the Homepage from the description to a source field.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Tue, 26 Feb 2008 20:14:23 +0100

libpod-webserver-perl (3.04-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Applied Jose Luis Rivas Contreras's patch, moving the 03 test case
    (which requires network access) so it does not FTBFS (Closes:
    #425902)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 05 Jun 2007 12:23:35 -0500

libpod-webserver-perl (3.04-1) unstable; urgency=low

  * Initial Release (Closes: #403929).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Tue, 19 Dec 2006 23:32:40 -0400
