## libpod-webserver-perl 3.10

=== debian/changelog ===
libpod-webserver-perl (3.10-1) unstable; urgency=medium

  * New upstream release
  * d/control: 
      - Update Standard-Version field.
      - Add libmodule-build-perl module in BDI.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Thu, 19 Mar 2015 15:30:34 -0430
