=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Build-Depends-Indep: perl,
  libtest-version-perl,
  libtest-tcp-perl,
- netbase
+ netbase,
+ libmodule-build-perl
 Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://github.com/mogaal/libpod-webserver-perl
 Vcs-Git: git://github.com/mogaal/libpod-webserver-perl.git
 Homepage: https://metacpan.org/release/Pod-Webserver
