## libpod-webserver-perl 3.11

=== debian/changelog ===
libpod-webserver-perl (3.11-2) unstable; urgency=medium

  * Maintain in Perl Group
    Closes: #1114015
  * Upgrade watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Add debian/upstream/metadata
  * Annotate Build-Depends nocheck

 -- Andreas Tille <tille@debian.org>  Fri, 26 Sep 2025 12:16:46 +0200

libpod-webserver-perl (3.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:21:44 +0100

libpod-webserver-perl (3.11-1) unstable; urgency=medium

  * New upstream release
  * Update copyright dates
  * Update Standards-Version field
  * Change Vcs-Git field from git:// to https://

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sat, 14 May 2016 12:00:35 +0100
