=== debian/control ===
Source: libpod-webserver-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <alejandro@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-version-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>,
                     netbase
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-webserver-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-webserver-perl.git
Homepage: https://metacpan.org/release/Pod-Webserver

Package: libpod-webserver-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: miniature web server for reading Pod in web browsers
 Pod::Webserver can be run as an application that works as a minimal web
 server to serve local Perl documentation. It's like perldoc except it works
 through your browser.
