=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Webserver   .*/Pod-Webserver-v?@ANY_VERSION@@ARCHIVE_EXT@$
